.subscribe {
    margin: 11.9rem auto 12.9rem;
    padding: 5.2rem 0;
    border-radius: 4.5rem;
    background-color: var(--color-orange);
    max-width: 1366px;
}
.subscribe .container {
    padding-bottom: 2.7rem;
    padding-top: 2.7rem;
    position: relative;
}
.subscribe .container::before {
    border-radius: 50%;
    background-color: var(--color-white);
    content: '';
    height: 23.8rem;
    left: 10rem;
    position: absolute;
    top: 1rem;
    width: 23.8rem;
}
.subscribe__caption {
    font-size: 5.6rem;
    font-weight: 700;
    line-height: 1.2;
    text-align: center;
    width: 100%;
}
.subscribe__desc {
    font-size: 16px;
    margin: 1.6rem 0 8rem;
    padding: 0 5%;
    text-align: center;
    width: 100%;
}
@media (min-width: 576px) {
    .subscribe .container::before {
        height: 28.8rem;
        left: 0;
        top: 0;
        width: 28.8rem;
    }
    .subscribe .form__item {
        margin-bottom: 0;
    }
    .subscribe .form__input {
        font-family: inherit;
        font-size: inherit;
        margin-bottom: 0.8rem;
        line-height: 2.3;
        padding: 1rem 0;
    }
    .subscribe .button.form__btn {
        margin-top: 0;
    }
    .subscribe__caption {
        font-size: 8rem;
        line-height: 10rem;
        margin-bottom: 0;
        text-align: left;
    }
    .subscribe__desc {
        font-size: 2.4rem;
        margin-bottom: 12rem;
        text-align: left;
        padding: 0;
    }
}
